<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Supplier extends Model
{
    protected $table = 'ms_supp';
    protected $primaryKey = 'id';

    public static function cek_supplier($id){
        return Supplier::find($id);
    }
    
    public function get_city(){
        return $this->belongsto('App\City', 'sup_kota');
    }
}
